/* Tabs
----------------------------------*/
.ui-tabs {
	zoom: 1;
}
.ui-tabs .ui-tabs-nav {
	padding:0;
	margin:0;
	list-style: none; 
	position: relative;
	height:28px;
	background:#fff
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	float: left;
	background:#e4e4e4;
	border:1px solid #CCCCCC;
	margin:0;
	margin-right:5px; 
	padding: 0;
	top:1px;
}
.ui-tabs .ui-tabs-nav li a {
	float: left; 
	text-decoration: none; 
	padding: 5px 1em;
	outline:none;
	font-weight:bold;
	color:#666;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	padding-bottom: 1px; 
	border-bottom-width: 0;
	background:#fff
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
	color:#c00
}
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { 
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	padding:5px; 
	display: block; 
	border-width: 0; 
	background: none;
	border:1px solid #CCCCCC;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
